@charset "UTF-8";
/* common */
.outer-top {
  min-height: 0%;
}

.common-indexTitle b {
  color: #d04e28;
}
.common-maseList li[class] .wrap {
  border: 1px solid rgba(128, 128, 128, 0.25);
  background-color: white;
  padding: 1em 0.5em;
}
.common-maseList li[class] .wrap:hover {
  color: #d04e28;
  background-color: white;
}
.common-maseList li[class] .wrap:hover .more {
  color: white;
  background-color: #d04e28;
}
.common-maseList li[class] dl {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.common-maseList li[class] dl.prefs dd {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.common-maseList li[class] dl.price {
  -webkit-justify-content: center;
  justify-content: center;
  padding: 0.5em 0;
}
.common-maseList li[class] dl.price dt {
  margin-left: 0 !important;
}
.common-maseList li[class] dd {
  font-weight: bold;
}
.common-maseList li[class] .more {
  color: #d04e28;
  background-color: white;
  border: 1px solid rgba(208, 78, 40, 0.5);
}
.common-profForm [name*='[login_name]'] {
  width: 100%;
  max-width: 30em;
}
.common-profForm [name*='[inick]'] {
  width: 100%;
  max-width: 30em;
}
.common-profForm [name*='[ireal_name]'] {
  width: 100%;
  max-width: 30em;
}
.common-profForm [name*='[iname_kana]'] {
  width: 100%;
  max-width: 30em;
}
.common-profForm [name*='[iaddress]'] {
  width: 100%;
  max-width: 30em;
}
.common-profForm .note {
  font-size: 0.8em;
  line-height: 1.5;
  padding: 0;
  padding-top: 0.35em;
}
.common-profForm .note small::before {
  display: none;
}
.common-profForm small:not(:first-of-type) {
  padding-top: 0;
}

.pictoma-newNote {
  background-color: rgba(7, 133, 151, 0.1);
  border-radius: 3px;
  padding: 1em;
  margin: 2em 1em;
  position: relative;
}
.pictoma-newNote::after {
  content: "\f06a";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  font-size: 1.3em;
  color: #d04e28;
  position: absolute;
  top: -0.5em;
  left: -0.5em;
  z-index: 1;
}
.pictoma-newNote dt {
  margin-bottom: 0.75em;
}
.pictoma-newNote dt small {
  font-size: 0.95em;
}
@media (max-width: 499px) {
  .pictoma-newNote dt small {
    display: block;
  }
}
.pictoma-newNote dt small::before {
  content: "（";
}
.pictoma-newNote dt small::after {
  content: "）";
}
.pictoma-newNote dd ul {
  padding-left: 1.5em;
}
.pictoma-newNote dd li {
  list-style-type: disc;
}
.pictoma-newNote b {
  color: red;
}

/* commonCs */
.swiper-button-next:hover {
  background-color: #d04e28;
}
.swiper-button-prev:hover {
  background-color: #d04e28;
}
.swiper-container[data-count] {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.swiper-container[data-count="1"] {
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
}
.swiper-container[data-count="2"] {
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.swiper-container[data-count="3"] {
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
}
.swiper-pagination-bullet[class][class*=active] {
  border-color: #d04e28;
}
.swiper-slide {
  padding: 0.5em;
}

.cs-any label::after {
  content: "任意";
  display: inline-block;
  font-weight: bold;
  font-size: 0.85em;
  color: #274a78;
  background-color: white;
  border: 1px solid rgba(39, 74, 120, 0.5);
  border-radius: 2px;
  vertical-align: baseline;
  padding: 0.25em 0.5em;
  margin-left: 0.5em;
}
.cs-checkboxes ul {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
}
.cs-checkboxes li {
  display: inline-block;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  margin: 0.1em;
}
.cs-checkboxes input {
  display: none;
}
.cs-checkboxes input:checked + label {
  color: white;
  background-color: rgba(208, 78, 40, 0.75);
}
.cs-checkboxes label {
  display: block;
  font-weight: bold;
  font-size: 16px;
  background-color: white;
  border: 1px solid rgba(128, 128, 128, 0.25);
  border-radius: 2px;
  padding: 0.25em 0.5em;
  margin: 0;
}
.cs-checkboxes label[for] {
  margin: 0;
}
.cs-checkboxes label:hover {
  background-color: rgba(208, 78, 40, 0.1);
}
.cs-checkboxes br {
  display: none;
}
.cs-evaluation b {
  color: #d04e28;
  font-size: 1.3em;
}
.cs-evaluation i {
  display: inline-block;
  font-size: 0;
  position: relative;
}
.cs-evaluation i::before {
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  display: inline-block;
  font-size: 1rem;
  letter-spacing: 0.1em;
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
  position: absolute;
}
.cs-evaluation i::after {
  font-family: "FontAwesome regular";
  vertical-align: baseline;
  display: inline-block;
  font-size: 1rem;
  letter-spacing: 0.1em;
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
}
.cs-evaluation.star i {
  color: #d04e28;
}
.cs-evaluation.star i[data-score]::after {
  content: "\f005 \f005 \f005 \f005 \f005";
}
.cs-evaluation.star i[data-score="0"]::before {
  content: "";
}
.cs-evaluation.star i[data-score="0.0"]::before {
  content: "";
}
.cs-evaluation.star i[data-score="0.5"]::before {
  content: "\f5c0";
}
.cs-evaluation.star i[data-score="1"]::before {
  content: "\f005";
}
.cs-evaluation.star i[data-score="1.0"]::before {
  content: "\f005";
}
.cs-evaluation.star i[data-score="1.5"]::before {
  content: "\f005 \f5c0";
}
.cs-evaluation.star i[data-score="2"]::before {
  content: "\f005 \f005";
}
.cs-evaluation.star i[data-score="2.0"]::before {
  content: "\f005 \f005";
}
.cs-evaluation.star i[data-score="2.5"]::before {
  content: "\f005 \f005 \f5c0";
}
.cs-evaluation.star i[data-score="3"]::before {
  content: "\f005 \f005 \f005";
}
.cs-evaluation.star i[data-score="3.0"]::before {
  content: "\f005 \f005 \f005";
}
.cs-evaluation.star i[data-score="3.5"]::before {
  content: "\f005 \f005 \f005 \f5c0";
}
.cs-evaluation.star i[data-score="4"]::before {
  content: "\f005 \f005 \f005 \f005";
}
.cs-evaluation.star i[data-score="4.0"]::before {
  content: "\f005 \f005 \f005 \f005";
}
.cs-evaluation.star i[data-score="4.5"]::before {
  content: "\f005 \f005 \f005 \f005 \f5c0";
}
.cs-evaluation.star i[data-score="5"]::before {
  content: "\f005 \f005 \f005 \f005 \f005";
}
.cs-evaluation.star i[data-score="5.0"]::before {
  content: "\f005 \f005 \f005 \f005 \f005";
}
.cs-evaluationAvg {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
}
.cs-evaluationAvg dt {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  font-size: 0.9em;
  margin-right: 1em;
}
.cs-evaluationAvg dt:not(:first-of-type) {
  margin-left: 1em;
}
.cs-evaluationAvg .count b {
  font-size: 1.3em;
  color: #d04e28;
  margin-right: 0.25em;
}
.cs-evaluationAvg .count small {
  display: inline-block;
  -webkit-transform: translateY(-1.5px);
  transform: translateY(-1.5px);
}
.cs-evaluationList > li {
  padding: 1em;
}
.cs-evaluationList > li:not(:last-of-type) {
  border-bottom: 1px solid rgba(128, 128, 128, 0.25);
}
.cs-evaluationList header {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
}
.cs-evaluationList header > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
.cs-evaluationList .cs-evaluation {
  margin-right: 1em;
}
.cs-evaluationList .person {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
}
.cs-evaluationList .person .personImg {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 3em;
  height: 3em;
  margin-right: 0.5em;
}
.cs-evaluationList .person .personName {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
.cs-evaluationList .comment {
  background-color: whitesmoke;
  border-radius: 0.5em;
  padding: 0.75em;
  margin-top: 0.75em;
}
.cs-evaluationList time {
  display: block;
  font-style: italic;
  font-size: 0.9em;
  text-align: right;
  margin-top: 0.5em;
}
.cs-form fieldset {
  padding: 2em 1em;
}
.cs-form legend {
  font-size: 1.5em;
  border-bottom: 1px solid rgba(128, 128, 128, 0.25);
}
.cs-form legend::before {
  content: "\f565";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
  color: #d04e28;
}
.cs-form p.note {
  padding: 1em;
}
.cs-form small.note {
  display: block;
  font-weight: bold;
  font-size: 0.85em;
  color: dimgray;
  margin-top: 0.5em;
}
.cs-form small.note::before {
  content: "※";
}
.cs-formImages {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
}
.cs-formImages > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  padding: 0.25em;
}
.cs-formImages .image {
  display: block;
  width: 7em;
  height: 7em;
  border: 1px solid rgba(128, 128, 128, 0.25);
  border-radius: 3px;
  position: relative;
  overflow: hidden;
}
.cs-formImages .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (-ms-high-contrast: none) {
  .cs-formImages .image img {
    height: auto;
  }
}
.cs-formImages .global-coverImage {
  width: 7em;
  height: 7em;
}
.cs-noImage {
  background: url(../img/tri/noImage.png) no-repeat center center;
  background-size: 80% auto;
  background-color: white;
  border: 1px solid rgba(128, 128, 128, 0.25);
}
.cs-noImage img {
  display: none;
}
.cs-notice {
  font-weight: bold;
  color: red;
  border: 1px solid rgba(255, 0, 0, 0.5);
  border-radius: 3px;
  text-align: center;
  padding: 1em;
}
.cs-required label::after {
  content: "必須";
  display: inline-block;
  font-weight: bold;
  font-size: 0.85em;
  color: red;
  background-color: white;
  border: 1px solid rgba(255, 0, 0, 0.5);
  border-radius: 2px;
  vertical-align: baseline;
  padding: 0.25em 0.5em;
  margin-left: 0.5em;
}
.cs-selectboxes > div {
  margin-top: auto;
}
@media (max-width: 799px) {
  .cs-selectboxes > div:not(:first-of-type) {
    margin-top: 0.5em;
  }
}
@media (max-width: 799px) {
  .cs-selectboxes select {
    display: block;
    width: 100%;
  }
}
@media (min-width: 800px) {
  .cs-selectboxes select {
    margin-right: 0.5em;
  }
}
.cs-selectboxes.datetime .form-fields-date_widget {
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
@media (max-width: 799px) {
  .cs-selectboxes.datetime select {
    display: inline-block;
    width: auto;
  }
}
@media (min-width: 800px) {
  .cs-selectboxes.datetime select {
    margin: 0 0.5em;
  }
}
@media (min-width: 800px) {
  .cs-selectboxes.flex {
    display: -ms-flexbox;
    /* prefix -> -webkit- */
    display: -webkit-flex;
    -webkit-align-items: center;
    /* no prefix */
    display: flex;
    align-items: center;
  }
}
@media (min-width: 800px) {
  .cs-selectboxes.flex > * {
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
  }
}
.cs-selectboxes.flex span {
  font-weight: bold;
  padding: 0 0.5em;
}
.cs-selectboxes.fix {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
}
.cs-selectboxes.fix > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
@media (max-width: 799px) {
  .cs-selectboxes.fix select {
    display: inline-block;
    width: auto;
  }
}
.cs-step {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  /* no prefix */
  display: flex;
  font-weight: bold;
}
.cs-step li {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  background-color: whitesmoke;
  border-right: 0;
  border-left: 0;
  white-space: nowrap;
  line-height: 1rem;
  text-align: center;
  padding: 1em 1.5em;
  position: relative;
}
.cs-step li:not(:last-of-type)::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.5em 0 1.5em 1em;
  border-color: transparent transparent transparent whitesmoke;
  position: absolute;
  top: 0;
  right: -1em;
  bottom: 0;
  z-index: 1;
}
.cs-step li:first-of-type {
  border-left: 1px solid rgba(128, 128, 128, 0.25);
}
.cs-step li:last-of-type {
  border-right: 1px solid rgba(128, 128, 128, 0.25);
}
.cs-step li.active {
  color: white;
  background-color: #d04e28;
}
.cs-step li.active:not(:last-of-type)::after {
  border-color: transparent transparent transparent #d04e28;
}
.cs-tagitInput {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.cs-tagitInput.ui-widget-content {
  border: 1px solid rgba(128, 128, 128, 0.25);
  padding-top: 0.2em;
}
.cs-tagitInput li {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  font-family: "游ゴシック Medium", "游ゴシック", "游ゴシック体", "Yu Gothic Medium", "YuGothic", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.cs-tagitInput li.tagit-new {
  padding: 0;
}
.cs-tagitInput li.tagit-choice[class] {
  background-color: whitesmoke;
  border-radius: 2px;
}
.cs-tagitInput li.tagit-choice::before {
  content: "\f292";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.25em;
  font-size: 0.8em;
}

/* cmCs */
.cs-count.comment dd::before {
  content: "\f4ad";
}
.cs-menu {
  padding: 0 1em;
  margin-bottom: 2em;
}
.cs-menu dt {
  font-size: 1.2em;
  padding: 0.25em;
}
.cs-menu dt::before {
  content: "\f24d";
  font-family: "FontAwesome regular";
  vertical-align: baseline;
  margin-right: 0.5em;
}
.cs-menu a {
  display: block;
  font-weight: bold;
  color: #d04e28;
  border: 1px solid rgba(208, 78, 40, 0.5);
  padding: 1em 2em;
  margin-bottom: 0.5em;
}
.cs-menu a::after {
  content: "";
  display: block;
  clear: both;
}
.cs-menu a:hover {
  color: white;
  background-color: #d04e28;
  opacity: 1;
}
.cs-menu a::after {
  content: "\f138";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  float: right;
}
.cs-skewBg {
  position: relative;
}
.cs-skewBg::before {
  content: "";
  display: block;
  background-color: whitesmoke;
  position: absolute;
  top: -5vh;
  right: -2px;
  bottom: -5vh;
  left: -2px;
  z-index: 0;
  -webkit-transform: rotate(-5deg) skew(-5deg);
  transform: rotate(-5deg) skew(-5deg);
}
.cs-skewBg > * {
  position: relative;
  z-index: 1;
}

/* class */
@media (max-width: 599px) {
  .global-colTable tbody td.to {
    padding-top: 0.5em;
  }
}
@media (min-width: 600px) {
  .global-colTable tbody td.to {
    width: 20%;
    padding-right: 1em;
    padding-left: 1em;
  }
}
.global-colTable tbody td.to a[href*=edit] {
  color: #d04e28;
}
.global-colTable tbody td.to a[href*=Delete] {
  color: dimgray;
}
.global-colTable tbody td.to a::before {
  display: none;
}
.global-contentFooter > *:first-child {
  margin-left: 0;
}
.global-contentFooter a {
  color: #d04e28;
}
.global-contentFooter a[href*='commentDelete'] {
  color: gray;
}
.global-coverImage img {
  width: 102%;
  height: 102%;
}
.global-create {
  color: #d04e28;
  padding-right: 2em;
}
@media (min-width: 800px) {
  .global-dl {
    padding-right: 1em;
    padding-left: 1em;
  }
}
@media (min-width: 800px) {
  .global-dlForm {
    padding-right: 1em;
    padding-left: 1em;
  }
}
.global-dlForm dd input[type=file] {
  width: auto;
}
.global-dlForm dd small {
  display: block;
  padding: 0.1em;
}
.global-dlForm dd small:first-of-type {
  margin-top: 0.2em;
}
.global-dlForm dd small::before {
  content: "※";
}
.global-do {
  background-color: #d04e28;
}
.outer-main-wrapper .global-more {
  font-weight: bold;
  font-size: 1.1em;
  color: #d04e28;
  background-color: transparent;
  border: none;
  border-top: 1px solid rgba(208, 78, 40, 0.5);
  border-bottom: 1px solid rgba(208, 78, 40, 0.5);
  border-radius: 0.25em;
  padding-right: 2em;
  padding-left: 2em;
}
.outer-main-wrapper .global-more::after {
  content: "\f105";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-left: 2em;
}
.global-pager a {
  background-color: white;
  border-radius: 5px;
}
.global-pager a.selfPage {
  background-color: #d04e28;
  border-color: transparent;
}
.global-personImg {
  background: white;
  border: 1px solid rgba(245, 245, 245, 0.5);
  border-radius: 100%;
  position: relative;
  overflow: hidden;
}
.global-personImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (-ms-high-contrast: none) {
  .global-personImg img {
    height: auto;
  }
}
.global-smallSubmit {
  color: white;
  background-color: #d04e28;
}
.global-submit {
  color: white;
  background-color: #d04e28;
  font-size: 1em;
  padding: 0.5em 3em;
}
.global-submitWrap [type=submit] {
  transition: 0.2s;
}
.global-submitWrap [type=submit]:hover {
  opacity: 0.8;
}
.global-submitWrap [type=submit][type] {
  font-size: 1em;
  padding: 0.5em 3em;
}
.global-submitWrap [type=submit]:not([class]) {
  color: white;
  background-color: #d04e28;
}
.global-submitWrap [type=submit][name=confirm] {
  color: white;
  background-color: #d04e28;
}
.global-submitWrap [type=submit][name=back] {
  background-color: gray;
}
.global-submitWrap a.global-cancel[class] {
  font-size: 1em;
  padding: 0.5em 3em;
}
.ui-dialog .global-submitWrap {
  padding-bottom: 1em;
}
.ui-dialog .global-submitWrap [type=submit] {
  display: block;
  width: 100%;
  font-size: 1rem;
  text-align: center;
  margin: 0.25em 0;
}
.ui-dialog .global-submitWrap .global-cancel {
  display: block;
  width: 100%;
  color: gray;
  background-color: whitesmoke;
  text-align: center;
  margin: 0.25em 0;
}
.ui-dialog .global-submitWrap .global-cancel[class] {
  font-size: 1rem;
  padding: 0.25rem 1rem;
}
.global-tab li.active {
  background-color: #d04e28;
}
.global-tabSwitch li.active a {
  background-color: #d04e28;
}
.global-tabSwitch li a:hover {
  background-color: #d04e28;
}

.cm-breadcrumb {
  font-size: 0.9em;
  padding-top: 2em;
}
.cm-content a {
  color: #d04e28;
  text-decoration: underline;
}
.cm-content img {
  height: auto !important;
}

.js-ajaxLoading {
  background-color: #d04e28;
}
.js-msg {
  background-color: #d04e28;
}
.js-scrollTop::before {
  color: #d04e28;
  text-shadow: 0 0 3px white;
}
.js-setNow {
  color: #d04e28;
}

.ui-dialog .ui-dialog-titlebar[class] {
  background-color: #d04e28;
}
.ui-dialog .ui-dialog-titlebar[class] .ui-dialog-titlebar-close {
  right: 0.75em;
  -webkit-transform: translateY(-0.1em);
  transform: translateY(-0.1em);
}
.ui-dialog .ui-dialog-titlebar[class] .ui-dialog-titlebar-close::before {
  content: "\f057";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  color: white;
}
.ui-dialog .ui-dialog-titlebar[class] .ui-icon-closethick {
  display: none;
}

.error_list {
  color: red;
}
.error_list li {
  font-weight: bold;
  font-size: 0.9em;
}

/* class */
.global-create {
  color: #d04e28;
  padding-right: 2em;
}
.global-create::before {
  -webkit-order: 1;
  order: 1;
  opacity: 1 !important;
  margin-left: 0.5em;
  -webkit-transform: translateX(0) !important;
  transform: translateX(0) !important;
}
@media (min-width: 800px) {
  .global-dl {
    padding-right: 1em;
    padding-left: 1em;
  }
}
@media (min-width: 800px) {
  .global-dlForm {
    padding-right: 1em;
    padding-left: 1em;
  }
}
.global-dlForm dd select:first-of-type {
  margin-left: 0;
}
.global-do {
  background-color: #d04e28;
}
.global-imgBg {
  width: 100%;
  padding-top: 100%;
}
.global-menuBtns a {
  background-color: #078597;
}
.global-menuBtns a:hover {
  color: #078597;
  background-color: white;
  border-color: #078597;
  box-shadow: none;
}
.global-more {
  font-weight: bold;
  border-radius: 5px;
  background-color: #d04e28;
}
.outer-main-wrapper .global-more {
  padding: 0.75em 3em;
}
.outer-main-wrapper .global-more::after {
  content: "\f30b";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-left: 2em;
}
.global-pager a {
  background-color: white;
  border-radius: 5px;
}
.global-pager a.selfPage {
  background-color: #d04e28;
  border-color: transparent;
}
.global-smallSubmit {
  color: white;
  background-color: #d04e28;
}
.global-submit {
  color: white;
  background-color: #d04e28;
}
.global-submitWrap [type=submit]:not([class]) {
  color: white;
  background-color: #d04e28;
}
.global-submitWrap [type=submit][name=confirm] {
  color: white;
  background-color: #d04e28;
}
.global-submitWrap [type=submit][name=back] {
  background-color: gray !important;
}
.global-tab li.active {
  background-color: #d04e28;
}
.global-tabSwitch li.active a {
  background-color: #d04e28;
}
.global-tabSwitch li a:hover {
  background-color: #d04e28;
}

.cs-evaluation.star i {
  color: orange;
}
.cs-evaluation b {
  color: orange;
}

.cm-content {
  padding: 1em;
}
@media (min-width: 600px) {
  .cm-content {
    padding-right: 2em;
    padding-left: 2em;
  }
}
.cm-content a {
  color: #d04e28;
  text-decoration: underline;
}

.js-msg {
  background-color: #d04e28;
}
.js-scrollTop::before {
  color: #d04e28;
}

.ui-dialog .ui-dialog-titlebar[class] {
  background-color: #d04e28;
}

.swiper-pagination-bullet[class][class*=active] {
  border-color: #d04e28;
}

[class^=swiper-button]:hover {
  background-color: #d04e28;
}

.error_list {
  color: salmon;
}

/* _block */
[class|=_block][class*=_blogSub] .userPosted {
  padding: 0.5em;
}
@media (max-width: 799px) {
  [class|=_block][class*=_blogSub] .userPosted h3.default {
    text-align: center;
  }
}
@media (max-width: 799px) {
  [class|=_block][class*=_blogSub] [class*=profile-_userStatus] {
    display: -ms-flexbox;
    /* prefix -> -webkit- */
    display: -webkit-flex;
    -webkit-align-items: center;
    /* no prefix */
    display: flex;
    align-items: center;
  }
}
[class|=_block][class*=_blogSub] [class*=_tpl_userStatus] {
  margin-bottom: 0.5em;
}
@media (max-width: 799px) {
  [class|=_block][class*=_blogSub] [class*=_tpl_userStatus] {
    -webkit-flex: 0 0 10em;
    flex: 0 0 10em;
    width: 10em;
    max-width: 10em;
    margin-bottom: 0;
  }
}
[class|=_block][class*=_blogSub] [class*=_tpl_userStatus] .global-inlineDl {
  display: none;
}
@media (max-width: 799px) {
  [class|=_block][class*=_blogSub] [href*="/f/"] {
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-left: 1em;
  }
}
/* ↓common↓ */
[class|=_block][class*=_indexMain] .global-noResult {
  text-align: center;
}
/* ↑common↑ */
[class|=_block][class*=_indexMain] .dealWrap {
  background: url(../img/tri/indexDeal-bg.jpg) no-repeat center center;
  background-size: cover;
  padding-top: 5em;
  padding-bottom: 5em;
}
[class|=_block][class*=_indexMain] [class|=search_member][class$=_new] {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5em;
  padding-bottom: 5em;
}
[class|=_block][class*=_indexMain] .recommendCaseListWrap {
  background-color: beige;
  padding-top: 5em;
  padding-bottom: 5em;
}
[class|=_block][class*=_indexMain] .recommendCaseListWrap > section {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
[class|=_block][class*=_indexMain] .searchCaseListWrap {
  background-color: #d04e28;
  padding-top: 5em;
  padding-bottom: 5em;
}
[class|=_block][class*=_indexMain] .searchCaseListWrap > section {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
[class|=_block][class*=_indexMain] [class|=search_blog][class$=_new] {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5em;
  padding-bottom: 5em;
}
[class|=_block][class*=_indexMain] .newsWrap {
  background-color: beige;
  padding-top: 5em;
  padding-bottom: 5em;
}
[class|=_block][class*=_indexMain] .newsWrap [class$=_news] {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}
[class|=_block][class*=_indexTop] {
  background: no-repeat center 80%;
  background-size: cover;
  border-bottom: 1em solid #d04e28;
  padding: 2em 0 5em;
}
@media (min-width: 900px) {
  [class|=_block][class*=_indexTop] .wrap {
    display: -ms-flexbox;
    /* prefix -> -webkit- */
    display: -webkit-flex;
    -webkit-align-items: center;
    /* no prefix */
    display: flex;
    align-items: center;
  }
}
@media (min-width: 900px) {
  [class|=_block][class*=_indexTop] .wrap [class$=indexTop-left] {
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
  }
}
@media (min-width: 900px) {
  [class|=_block][class*=_indexTop] .wrap [class$=indexTop-right] {
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-left: auto;
  }
}
[class|=_block][class*=_mypageSub] .favorite {
  display: table;
  margin-top: 1em;
  margin-right: auto;
  margin-left: auto;
  color: white;
  background-color: #d04e28;
  border: 1px solid rgba(128, 128, 128, 0.25);
  border-radius: 1.5em;
  padding: 0.5em 2em;
}
[class|=_block][class*=_mypageSub] .favorite::before {
  content: "\f004";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
[class|=_block][class*=_profileMain] {
  padding: 1em;
}

/* _partial */
/* auth */
[class|=auth][class$=_signin] form[class] [type=submit] {
  background-color: #078597;
}
[class|=auth][class$=_signin] .sso[class] a::before {
  vertical-align: middle;
}
[class|=auth][class$=_signin] .sso[class] a[href*=google]::before {
  content: "\f1a0";
  font-size: 1.8rem;
}
[class|=auth][class$=_signin] .sso[class] small {
  display: block;
  font-weight: bold;
  color: #d04e28;
}

/* blog */
[class|=blog][class$=_addfavorite] a {
  color: #d04e28;
  border: 1px solid rgba(208, 78, 40, 0.5);
}
[class|=blog][class$=_addfavorite] a:hover {
  background-color: #d04e28;
  opacity: 1;
}

/* config */
[class|=config][class$=mailSuccess] [name*='[email]'] {
  width: 100%;
  max-width: 30em;
}

/* freespace */
[class|=freespace][class$=siteFooter] {
  color: white;
  background-color: #d04e28;
  text-align: center;
  padding-top: 1em;
}
[class|=freespace][class$=siteFooter] nav {
  padding: 1em;
}
[class|=freespace][class$=siteFooter] nav a {
  display: inline-block;
  padding: 0.25em;
}
[class|=freespace][class$=siteFooter] p {
  padding: 0.5em;
}
[class|=freespace][class$=indexDeal] .common-indexTitle b {
  font-size: 2.2em;
  color: inherit;
}
[class|=freespace][class$=indexDeal] .common-indexTitle b::after {
  content: "";
  display: block;
  width: 3em;
  height: 2px;
  background-color: #d04e28;
  margin: 0.5em auto;
}
[class|=freespace][class$=indexDeal] .common-indexTitle em {
  font-size: 1.3em;
  font-weight: bold;
  padding-bottom: 0;
}
[class|=freespace][class$=indexDeal] ul {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 600px) {
  [class|=freespace][class$=indexDeal] ul {
    display: -ms-flexbox;
    /* prefix -> -webkit- */
    display: -webkit-flex;
    /* no prefix */
    display: flex;
  }
}
[class|=freespace][class$=indexDeal] ul > li {
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
  padding: 1em;
  padding-top: 0;
}
@media (min-width: 600px) {
  [class|=freespace][class$=indexDeal] ul > li {
    -webkit-flex: 0 1 33.33333%;
    flex: 0 1 33.33333%;
    width: 33.33333%;
    max-width: 33.33333%;
  }
}
[class|=freespace][class$=indexDeal] ul .head {
  display: block;
  width: 8em;
  margin-left: 1em;
  position: relative;
  z-index: 1;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
}
[class|=freespace][class$=indexDeal] ul figure img {
  width: 100%;
}
[class|=freespace][class$=indexDeal] ul em {
  display: block;
  font-size: 1.1em;
  color: white;
  background-color: #d04e28;
  letter-spacing: 0.1em;
  text-align: center;
  padding: 1em;
  -webkit-transform: translateY(-0.5em);
  transform: translateY(-0.5em);
}
[class|=freespace][class$=indexTop-left] {
  background: url(../img/tri/freespace/indexTop-leftBg.png) no-repeat top;
  background-size: 100% 100%;
  text-align: center;
  padding: 2em 3em;
}
@media (min-width: 500px) {
  [class|=freespace][class$=indexTop-left] {
    padding-right: 7em;
  }
}
[class|=freespace][class$=indexTop-left] header b {
  display: inline-block;
  color: #d04e28;
  background-color: white;
  border-radius: 2px;
  padding: 0.5em 1.5em;
}
[class|=freespace][class$=indexTop-left] header h2 {
  max-width: 10em;
  margin-right: auto;
  margin-left: auto;
  font-weight: normal;
  font-size: 2em;
  color: white;
  word-break: keep-all;
  text-shadow: 2px 0 2px gray;
  margin-top: 0.5em;
}
@media (-ms-high-contrast: none) {
  [class|=freespace][class$=indexTop-left] header h2 {
    word-break: break-all;
  }
}
@media (min-width: 500px) {
  [class|=freespace][class$=indexTop-left] header h2 {
    font-size: 2.5em;
  }
}
[class|=freespace][class$=indexTop-left] .about {
  display: block;
  max-width: 20em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
  padding: 1em;
}
[class|=freespace][class$=indexTop-left] .about img {
  width: 100%;
}
[class|=freespace][class$=indexTop-right] a {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  font-weight: bold;
  font-size: 1.2em;
  border: 3px solid transparent;
  border-radius: 5px;
  opacity: 0.9;
  letter-spacing: 0.1em;
  text-align: center;
  padding: 1em;
  padding-left: 2em;
  margin: 1em;
}
@media (min-width: 600px) {
  [class|=freespace][class$=indexTop-right] a {
    -webkit-box-shadow: 5px 5px 0 #cccccc;
    -ms-box-shadow: 5px 5px 0 #cccccc;
    box-shadow: 5px 5px 0 #cccccc;
    margin: 1em auto;
  }
}
@media (min-width: 1100px) {
  [class|=freespace][class$=indexTop-right] a {
    font-size: 1.5em;
    margin: 2em 1em;
  }
}
[class|=freespace][class$=indexTop-right] a:hover {
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
[class|=freespace][class$=indexTop-right] a::before {
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
[class|=freespace][class$=indexTop-right] a.searchMember {
  color: white;
  background-color: #d04e28;
}
[class|=freespace][class$=indexTop-right] a.searchMember:hover {
  color: #d04e28;
  background-color: white;
  border-color: #d04e28;
}
[class|=freespace][class$=indexTop-right] a.searchMember::before {
  content: "\f4fc";
}
[class|=freespace][class$=indexTop-right] a.searchStc {
  color: white;
  background-color: #078597;
}
[class|=freespace][class$=indexTop-right] a.searchStc:hover {
  color: #078597;
  background-color: white;
  border-color: #078597;
}
[class|=freespace][class$=indexTop-right] a.searchStc::before {
  content: "\f002";
}
[class|=freespace][class$=indexTop-right] a span {
  display: block;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  margin-left: 1em;
}
[class|=freespace][class$=indexTop-right] a em {
  display: block;
  font-size: 1.2em;
}
[class|=freespace][class$=indexTop-right] a b {
  display: block;
  word-break: keep-all;
}
@media (-ms-high-contrast: none) {
  [class|=freespace][class$=indexTop-right] a b {
    word-break: break-all;
  }
}

/* index */
[class|=index][class*=_tpl_maseHeader] .wrapper[class] {
  -webkit-align-items: center;
  align-items: center;
}
@media (max-width: 599px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/* ↓common↓ */
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .hideMenu {
  color: #222222;
  background-color: whitesmoke;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .hideMenu a {
  font-weight: bold;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .hideMenu .menuClose {
  color: white;
  background-color: #d04e28;
}
/* ↑common↑ */
@media (max-width: 599px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] h1 {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] h1 [class*=tpl_siteTitle] {
  margin: 0 auto;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .infoWrap {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  padding-left: 2em;
}
@media (max-width: 599px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] .infoWrap {
    display: none;
  }
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .infoWrap a {
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0.5em;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .infoWrap a:hover {
  color: #d04e28;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .infoWrap a::before {
  content: "\f105";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  /* no prefix */
  display: flex;
  margin-left: auto;
}
@media (max-width: 599px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > * {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a {
  font-weight: bold;
  text-align: center;
  padding: 1.5em 1em;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a:hover {
  opacity: 0.7;
}
@media (max-width: 599px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a {
    font-size: 1rem;
  }
}
@media (max-width: 399px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a {
    font-size: 0.9rem;
  }
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a::before {
  display: block;
  text-align: center;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a[class$=_registration] {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: #d04e28;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a[class$=_registration][href*='official'] {
  background-color: #078597;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a[href$='mypage'] {
  color: white;
  background-color: #d04e28;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a[href$='mypage']::before {
  content: "\f007";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a[href$='logout'] {
  color: white;
  background-color: #555555;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap > a[href$='logout']::before {
  content: "\f2f5";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuOpen {
  font-weight: bold;
  text-align: center;
  padding: 1.5em 1em;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuOpen:hover {
  opacity: 0.7;
}
@media (max-width: 599px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuOpen {
    font-size: 1rem;
  }
}
@media (max-width: 399px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuOpen {
    font-size: 0.9rem;
  }
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuOpen::before {
  display: block;
  text-align: center;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .signinWrap[class] .menuOpen {
  color: white;
  background-color: #555555;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .signinWrap[class] .menuOpen::before {
  content: "\f2f6";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuWrap .menuOpen {
  background-color: whitesmoke;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuWrap .menuOpen::before {
  content: "\f0c9";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuWrap .hideMenu a[href] {
  display: block;
  font-size: 1em;
  padding: 1em;
}
@media (max-width: 599px) {
  [class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuWrap .hideMenu a[href] {
    font-size: 1.1em;
    padding: 1.25em;
  }
}
[class|=index][class*=_tpl_maseHeader] .wrapper[class] .navWrap .menuWrap .hideMenu a[href]:not(:first-of-type) {
  border-top: 1px solid rgba(128, 128, 128, 0.25);
}
[class|=index][class$=_footer] div[class] {
  color: white;
  background-color: #d04e28;
}

/* mase_collaboration */
/* ↓at freepsace/indexPickup-head↓ */
[class|=mase_collaboration][class$=_recommendCaseList] .common-indexTitle b {
  color: #078597;
}
/* ↑at freepsace/indexPickup-head↑ */
[class|=mase_collaboration][class$=_recommendCaseList] .common-maseList a.wrap:hover {
  color: #078597;
}
[class|=mase_collaboration][class$=_recommendCaseList] .common-maseList a.wrap:hover .more {
  background-color: #078597 !important;
}
[class|=mase_collaboration][class$=_recommendCaseList] .common-maseList .more {
  color: #078597;
  border-color: rgba(7, 133, 151, 0.5);
}
[class|=mase_collaboration][class$=_searchCaseList] .common-indexTitle b {
  color: white;
}
[class|=mase_collaboration][class$=_searchCaseList] .common-indexTitle em {
  color: white;
}

/* message */
[class|=message][class$=showSuccess] .reply {
  display: table;
  font-weight: bold;
  color: #d04e28;
  border: 1px solid rgba(208, 78, 40, 0.5);
  border-radius: 2px;
  padding: 0.5em 2em;
  margin-left: auto;
}
[class|=message][class$=showSuccess] .reply:hover {
  color: white;
  background-color: #d04e28;
  opacity: 1;
}

/* mypage */
/* new */
[class|=new][class*=_tpl_head] .flex {
  margin-bottom: 0.5em;
}
@media (min-width: 600px) {
  [class|=new][class*=_tpl_head] .flex {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  [class|=new][class*=_tpl_head] .flex > * {
    display: table-cell;
    vertical-align: middle;
  }
}
[class|=new][class*=_tpl_head] .flex::before {
  content: "";
  display: table-cell;
}
[class|=new][class*=_tpl_head] .flex h2.default {
  white-space: nowrap;
  margin: 0.25em;
}
[class|=new][class*=_tpl_head] .flex [class$=_registration] {
  font-weight: bold;
  font-size: 1.2em;
  color: #078597;
  text-align: right;
}
@media (max-width: 599px) {
  [class|=new][class*=_tpl_head] .flex [class$=_registration] {
    display: block;
    padding: 0.5em;
  }
}
[class|=new][class*=_tpl_head] .flex [class$=_registration]::before {
  content: "\f138";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
[class|=new][class$=Success] {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
[class|=new][class$=Success] h2.default {
  text-align: center;
}
[class|=new][class$=Success] .official .global-tab li.active {
  background-color: #078597;
}
[class|=new][class$=Success] .official .global-submitWrap [type=submit] {
  background-color: #078597;
}
[class|=new][class*=rofile] .global-tab li.active {
  background-color: #078597;
}
[class|=new][class*=rofile] .global-submitWrap [type=submit] {
  background-color: #078597;
}
[class|=new][class$=step2Success] form {
  text-align: center;
}
[class|=new][class$=step2Success] .dlForm {
  text-align: center;
  margin-bottom: 0.5em;
}
[class|=new][class$=step2Success] .dlForm dt {
  display: inline-block;
  font-weight: bold;
  font-size: 0.9em;
  margin-right: 1em;
}
[class|=new][class$=step2Success] .dlForm dd {
  display: inline-block;
}
[class|=new][class$=step2Success] .dlForm dd [name*='[login_name]'] {
  min-width: 15em;
}
[class|=new][class$=step2Success] .dlForm .error_list {
  text-align: left;
}
@media (max-width: 499px) {
  [class|=new][class$=step2Success] .dlForm [name*='[login_name]'] {
    width: 100%;
  }
}
@media (min-width: 500px) {
  [class|=new][class$=step2Success] .dlForm [name*='[login_name]'] {
    width: 25em;
  }
}

/* new_news */
[class|=new_news][class*=_tpl_postList][class] div {
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

/* profile */
[class|=profile][class$=_userStatus] {
  position: relative;
}
[class|=profile][class$=_userStatus] a[href*='/sendmsg/'] {
  display: table;
  margin-top: 1em;
  margin-right: auto;
  margin-left: auto;
  font-weight: bold;
  color: #d04e28;
  border: 1px solid rgba(208, 78, 40, 0.5);
  border-radius: 3px;
  padding: 0.5em 1em;
}
[class|=profile][class$=_userStatus] a[href*='/sendmsg/']:hover {
  color: white;
  background-color: #d04e28;
  opacity: 1;
}
[class|=profile][class$=_userStatus] a[href*='/sendmsg/']::before {
  content: "\f1d8";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
[class|=profile][class$=_userStatus] .showMainImage {
  display: inline-block;
  color: #d04e28;
  position: absolute;
  top: 1em;
  left: 60%;
  z-index: 1;
}
[class|=profile][class$=_userStatus] .showMainImage:hover {
  color: #078597;
}
[class|=profile][class$=_userStatus] .showMainImage::before {
  content: "\f00e";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  font-size: 1.5em;
  background-color: rgba(245, 245, 245, 0.9);
  border-radius: 100%;
  padding: 0.5em;
}
[class|=profile][class$=_userStatus] .evaluation {
  text-align: center;
}
@media (min-width: 800px) {
  body[class*=profile-show] .outer-sub2 {
    -webkit-flex-basis: 30%;
    flex-basis: 30%;
    width: 30%;
    max-width: 30%;
  }
}
@media (min-width: 800px) {
  body[class*=profile-show] .outer-main-wrapper {
    -webkit-flex-basis: 70%;
    flex-basis: 70%;
    width: 70%;
    max-width: 70%;
  }
}
[class|=profile][class$=showSuccess] .profile-gallery {
  width: 100%;
  margin: 1em 0;
  margin-top: 1em;
  margin-bottom: 1em;
}
[class|=profile][class$=showSuccess] .profile-gallery .swiper-slide {
  height: 0;
  padding-top: 50%;
}
[class|=profile][class$=showSuccess] .profile-gallery-thumbs {
  margin: 1em 0;
}
[class|=profile][class$=showSuccess] .profile-gallery-thumbs .swiper-slide {
  border: 2px solid transparent;
  cursor: pointer;
  opacity: 0.5;
  padding-top: 5em;
}
[class|=profile][class$=showSuccess] .profile-gallery-thumbs .swiper-slide:hover {
  border-color: rgba(208, 78, 40, 0.5);
}
@media (min-width: 600px) {
  [class|=profile][class$=showSuccess] .profile-gallery-thumbs .swiper-slide {
    padding-top: 7em;
  }
}
[class|=profile][class$=showSuccess] .profile-gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

/* search_blog */
[class|=search_blog][class$=_new] ol > li {
  border-left: 2px solid rgba(208, 78, 40, 0.5);
}
[class|=search_blog][class$=_new] ol > li:last-of-type {
  border-right: 2px solid rgba(208, 78, 40, 0.5);
}
[class|=search_blog][class$=_new] ol [class*=_tpl_postList] {
  border: none;
}
[class|=search_blog][class$=_new] ol [class*=_tpl_postList] h4 {
  color: #d04e28;
}

/* search_member */
@media (min-width: 400px) {
  [class|=search_member][class*=_tpl_list].detail {
    display: -ms-flexbox;
    /* prefix -> -webkit- */
    display: -webkit-flex;
    -webkit-align-items: center;
    /* no prefix */
    display: flex;
    align-items: center;
  }
}
[class|=search_member][class*=_tpl_list].detail [class*=tpl_person] {
  text-align: center;
  padding: 1em;
}
@media (min-width: 400px) {
  [class|=search_member][class*=_tpl_list].detail [class*=tpl_person] {
    -webkit-flex: 0 0 20%;
    flex: 0 0 20%;
    width: 20%;
    max-width: 20%;
  }
}
@media (max-width: 399px) {
  [class|=search_member][class*=_tpl_list].detail [class*=tpl_person] .global-circleImgBg {
    width: 6em;
    height: 6em;
  }
}
@media (min-width: 400px) {
  [class|=search_member][class*=_tpl_list].detail [class*=tpl_person] .global-circleImgBg {
    width: 100%;
    height: 0;
    max-width: 200px;
    padding-top: 100%;
  }
}
[class|=search_member][class*=_tpl_list].detail [class*=tpl_person] b {
  display: inline-block;
  font-size: 1.1em;
}
@media (max-width: 399px) {
  [class|=search_member][class*=_tpl_list].detail [class*=tpl_person] b {
    font-size: 1.3em;
    margin-left: 1em;
  }
}
@media (min-width: 400px) {
  [class|=search_member][class*=_tpl_list].detail [class*=tpl_person] b {
    display: inline-block;
    margin-top: 0.5em;
  }
}
[class|=search_member][class*=_tpl_list].detail table {
  font-size: 1.1em;
}
@media (min-width: 400px) {
  [class|=search_member][class*=_tpl_list].detail table {
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
  }
}
[class|=search_member][class*=_tpl_list].detail table th {
  width: 30%;
  border-bottom: 1px solid rgba(128, 128, 128, 0.25);
  padding: 0.5em;
}
[class|=search_member][class*=_tpl_list].detail table td {
  border-bottom: 1px solid rgba(128, 128, 128, 0.25);
  padding: 0.5em;
}
[class|=search_member][class$=_new] ol[class] > li {
  max-width: 17em;
}
[class|=search_member][class$=_new] ol[class] [class*=_tpl_list] [class*=_tpl_person] b {
  font-size: 1.3em;
}
[class|=search_member][class$=_search] .boxOpenClose {
  font-size: 1.2em;
  text-align: center;
  margin-bottom: 0.5em;
}
@media (max-width: 799px) {
  [class|=search_member][class$=_search] .boxOpenClose {
    color: #222222;
    background-color: whitesmoke;
    border-bottom: 6px double white;
    cursor: pointer;
    transition: 0.2s;
    padding: 1em;
    margin-bottom: 1em;
  }
  [class|=search_member][class$=_search] .boxOpenClose:hover {
    color: white;
    background-color: #078597;
  }
}
[class|=search_member][class$=_search] .boxOpenClose::after {
  content: "\f103";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-left: 1em;
}
@media (min-width: 800px) {
  [class|=search_member][class$=_search] .boxOpenClose::after {
    display: none;
  }
}
[class|=search_member][class$=_search] .forceShow {
  display: block !important;
}
[class|=search_member][class$=_search] [class*=_tpl_searchForm] fieldset {
  margin-top: 1.5em;
}
[class|=search_member][class$=_search] [class*=_tpl_searchForm] legend {
  font-size: 1.2em;
  margin-bottom: 0.5em;
  border-left: 3px solid #d04e28;
  padding: 0;
  padding-left: 0.75em;
}
[class|=search_member][class$=_search] [class*=_tpl_searchForm] .checkbox_list li {
  padding: 0.25em 0.75em;
}
[class|=search_member][class$=_search] [class*=_tpl_searchForm] .checkbox_list li:nth-of-type(even) {
  background-color: whitesmoke;
}
@media (max-width: 799px) {
  body[class*=search_member-new] .outer-sub2 {
    -webkit-order: -1;
    order: -1;
  }
}
[class|=search_member][class$=newSuccess] ol > li {
  padding: 1em;
}
